Bug 159320 - Typo in "installation complete" page of installer
Typo in "installation complete" page of installer
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Yulia Novozhilova
issues@installer
65fixes3-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 13:58 UTC by Jiri Kovalsky
Modified: 2009-03-16 16:32 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot of typo in last page of NetBeans 6.5 installer. (49.92 KB, image/png)
2009-02-27 13:58 UTC, Jiri Kovalsky
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2009-02-27 13:58:04 UTC
NetBeans 6.5 installer has "no" word mentioned twice on the last page which does not look good to careful readers. Right
now it reads "There is no absolutely no way..." - please take a look at the attached screenshot.

Can this bug be fixed in the upcoming 6.5.1 update?
Comment 1 Jiri Kovalsky 2009-02-27 13:58:52 UTC
Created attachment 77466 [details]
Screenshot of typo in last page of NetBeans 6.5 installer.
Comment 2 dlipin 2009-02-27 14:08:21 UTC
I hope so. Yulia, could you please take care of it (fix it in main and release65_fixes)? thanks.
Comment 3 Yulia Novozhilova 2009-02-27 14:39:57 UTC
Fixed:
http://hg.netbeans.org/release65_fixes/rev/2a74b1afd60d
Comment 4 Michael Nazarov 2009-03-06 08:08:10 UTC
Product Version: NetBeans IDE 6.5.1 (Build 200903050001)
Java: 1.5.0_18-ea; Java HotSpot(TM) Client VM 1.5.0_18-ea-b01
System: Windows XP version 5.1 running on x86; Cp1251; ru_RU (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo